• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
SimplePie 1.2, PHP 5.3: How'd you do it?

#11
[eluser]AgentPhoenix[/eluser]
Awesome! Thanks for the heads up about 1.2.1-dev. I'll give that a try and see if it stops the httpd crash.

#12
[eluser]Hitankar[/eluser]
So, can I use the the SimplePie api from the website as a library class in Codeigniter?

#13
[eluser]Phil Sturgeon[/eluser]
Yeah, its that simple. :-)

#14
[eluser]ckeller[/eluser]
See this thread for getting SimplePie 1.2.1-dev to work with PHP 5.3 and CI 1.7.2:

http://ellislab.com/forums/viewthread/137146/

It worked for me!


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.